name: aise
input_languages:
  - C
project_url: https://github.com/ZhenWang233/AISE
repository_url: https://github.com/ZhenWang233/AISE
spdx_license_identifier: GPL-3.0-or-later
benchexec_toolinfo_module: "https://gitlab.com/sosy-lab/software/benchexec/-/raw/main/benchexec/tools/aise.py"
fmtools_format_version: "2.0"
fmtools_entry_maintainers:
  - ZhenWang233

maintainers:
  - name: Zhenbang Chen
    institution: National University of Defense Technology
    country: China
    url: https://zbchen.github.io/

versions:
  - version: "svcomp24"
    doi: "10.5281/zenodo.10201159"
    benchexec_toolinfo_options: []
    required_ubuntu_packages: []

competition_participations:
  - competition: "SV-COMP 2024"
    track: "Verification"
    tool_version: "svcomp24"
    jury_member:
      name: Zhenbang Chen
      institution: National University of Defense Technology
      country: China
      url: https://zbchen.github.io/

techniques:
  - Symbolic Execution
